Bug 684986 - Lazarus broken in rawhide, rebuild needed
Lazarus broken in rawhide, rebuild needed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lazarus (Show other bugs)
15
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Joost van der Sluis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 565168
  Show dependency treegraph
 
Reported: 2011-03-14 18:48 EDT by Sergio Pascual
Modified: 2011-05-19 00:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: lazarus-0.9.30-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 00:44:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2011-03-14 18:48:13 EDT
Description of problem:
I get a "PPU Invalid Version 100" when compiling a lazarus application, skychart

Version-Release number of selected component (if applicable):
fpc-2.4.2-2.fc15
lazarus.x86_64 0:0.9.28.2-1.fc14

fpc is newer than lazarus, it needs to be rebuilt
Comment 1 Kevin Kofler 2011-03-14 20:16:10 EDT
This also needs fixing in F15 Branched.
Comment 2 Sergio Pascual 2011-03-31 09:27:09 EDT
Any progress?
Comment 3 Sergio Pascual 2011-04-08 07:00:52 EDT
Any progress?
Comment 4 Fedora Update System 2011-04-28 05:54:37 EDT
lazarus-0.9.30-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lazarus-0.9.30-1.fc15
Comment 5 Fedora Update System 2011-04-28 15:05:11 EDT
Package lazarus-0.9.30-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lazarus-0.9.30-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/lazarus-0.9.30-1.fc15
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-05-19 00:44:15 EDT
lazarus-0.9.30-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.